*{
	margin:0;
	padding:0;
}
body{
	font-family: "微软雅黑";
	

}
.header{
	color: #F25C27;

}
.box{
	width: 1200px;
	margin:20px auto;
}
.content{
	overflow: hidden;
}
.content ul li{
	background: #000;
float: left;
width: 27%;
padding: 1% 1%;
margin: 1% 1%;
color: #fff;

}
.content ul li img{
	width: 100%;
}
.content ul{
	list-style: none;
}

.a4{ text-align: center;
	color: #F25C27;

}
.a4:hover{
	color: #fff;
}
